
.account-wall
{
    margin-top: 20px;
    padding: 40px 0 20px 0;
    background-color: #f7f7f7;
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
}

.profile-img
{
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.new-account
{
    display: block;
    margin-top: 10px;
}

.login-title{
  color: #191970;
  font-size: 30px;
  font-weight: bold;
}

.btn-size{
    width: 50% !important;
}

.actions{
    margin-left: 35%;
}

.create_acount{
    color: black;
}

//----------------------------------------------

.profile{
    border: 1px solid black;
}

.title-page{
    font-size: xx-large;
    border-bottom: 1px solid #666666;
    font-weight: bold;
}
.title-edit{
    color: #191970;
    font-size: large;
    font-weight: bold;
}